<?php
/**
 * Admin: "Settings > Miscellaneous" page
 *
 *
 */
if (!defined('ABSPATH')) {
    exit;
}

?>


<form method="post" action="<?php echo esc_url(admin_url('options.php')); ?>">
<?php 
    do_settings_sections("chama-miscellaneous-page");
    settings_fields("chama_miscellaneous_settings");
    submit_button();
 ?>
    </form>
</div>
<?php
